# Asterisk Project : Asterisk 13 ManagerAction_ShowDialPlan

Created by wikibot on Aug 08, 2014

# ShowDialPlan

### Synopsis

Show dialplan contexts and extensions

### Description

Show dialplan contexts and extensions. Be aware that showing the full dialplan may take a lot of capacity.

### Syntax

    Action: ShowDialPlan
    ActionID: <value>
    Extension: <value>
    Context: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Extension` - Show a specific extension.
- `Context` - Show a specific context.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538